@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap');

:root {
    --body-font-family: 'Lato', sans-serif;
    --bs-font-sans-serif: 'Lato', sans-serif;
    --bs-body-font-family: 'Lato', sans-serif;
    --heading-font-family: 'Lato', sans-serif;
}

.top-nav {   display: none; }

.site-header .social-links:after {   background-color: var(--bs-secondary); }

body {   background: var(--bs-primary);}
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item {    border-color: var(--bs-secondary) !important;   background: #fff; }
.component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active {   background-color: var(--bs-secondary) !important; }
.sec-top-stories .macro-archive-link.archive-link.align-center a{    border-color: #fff; }
.section.sec-countdown .component-countdown .contents:before {   background: var(--bs-secondary); }
.section.sec-countdown .container {    background-color: var(--bs-tertiary);   color: #000;     background-blend-mode: difference; }

.section.sec-countdown .component-countdown .details .details-2 .fs-2.fw-bold, .section.sec-countdown .component-countdown .details .details-2 .sport.fs-5, 
.section.sec-countdown .component-countdown .details .details-2 .teams .team span.team-name, 
.section.sec-countdown .component-countdown .details .details-2 .teams span.vs-at-indicator, .section.sec-countdown .component-countdown .details .details-2 .specs-2,
.section.sec-countdown .component-countdown .details .details-2 .specs-3 .event-links a{   color: #000; }

.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:after, 
.section.sec-countdown .component-countdown ul.countdown li.flex-fill .countdown-digit:before {   background: var(--bs-tertiary) !important; }
.sec-scoreboard .layout-wrapper ul.nav {   background-color: var(--bs-secondary); }

.sec-scoreboard .layout-wrapper ul.nav a.nav-link.active {    background-color: #fff;   color: var(--bs-secondary); }
.sec-scoreboard  .form-floating:before {   filter: brightness(0) invert(1); }
.sec-scoreboard .layout-wrapper ul.nav a.nav-link{padding: 0.5rem 1.5rem;}
.section.sec-countdown .component-countdown .contents:before {   border-color: #000; }
.section.sec-countdown .container {   padding: 1.5rem 0 !important; }
header.is-pinned {   padding-top: 0 !important; }
.sec-scoreboard .layout-wrapper ul.nav li.nav-item:last-child {   border-right: 2px solid #fff; }
.sec-scoreboard .layout-wrapper ul.nav {   border-bottom: none; }
.sec-scoreboard .component-scoreboard.layout-standard .card .card-header {   border-color: var(--bs-secondary); }
.sec-scoreboard .component-scoreboard.layout-standard .event-team-name span.vs-at-indicator {   background-color: var(--bs-secondary); }
.sec-scoreboard .macro-archive-link a.btn.btn-link { border-color: #fff }
.sec-scoreboard .layout-wrapper .component-tabs button.prev, .sec-scoreboard .layout-wrapper .component-tabs button.next {    border-color: #fff;   color: #fff; }
.sec-scoreboard .macro-archive-link a.btn.btn-link:hover, .sec-scoreboard .layout-wrapper .component-tabs button:hover {   background-color: var(--bs-secondary) !important; }
.section.sec-aotw {   background-color: var(--bs-tertiary) !important; }
.component-aotw.layout-bio .player-details .player-bio .synopsis {    font-size: 1.5rem;    color: var(--bs-secondary);    text-transform: uppercase;    font-weight: bold;    line-height: 1.2;   margin-bottom: 0; }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name {   color: #000; }
.sec-aotw .component-aotw.layout-bio .player-headshot:before, .sec-aotw .component-aotw.layout-bio .player-headshot:after {   background-image: url(/assets/images/commas-black.png); }
.videos .page-details {   background-color: var(--bs-secondary); }
.videos .form-floating.w-100 {   right: 1rem; }
.sec-videos .archive-link a.btn.btn-link {    border-color: #fff;    color: #fff;   padding: 0.25rem 0.9rem; }
.gallery .page-details {   background-color: var(--bs-secondary); }
.gallery .form-floating.w-100 {   right: 2rem; }
.gallery .component-gallery .macro-archive-link a.btn.btn-link {    border-color: #fff; padding: .25rem 1rem; }


.social-stream .component-social .social-widgets .item .social-widgets-wrap {   background: transparent !important;}
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon { display: flex; width: 100% !important; background: var(--bs-secondary); justify-content: space-between; align-items: center; padding: 0.5rem 1rem 0.4rem !important; text-transform: uppercase;     margin-bottom: 0.5rem;   }
.social-stream .component-social .social-widgets .item .social-widgets-wrap .social-embed-icon span { background: transparent; padding: 0; text-transform: uppercase; font-size: 1.25rem !important; display: block !important; }
.social-stream .component-social .social-widgets .item#component-social-widget-facebook .social-widgets-wrap .social-embed-icon span:after { display: none !important }
.social-stream .social-embed-content {    border-width: .4rem;   border-color: #EAEDED;    background: #fff; }


section.section.sec-sponsors {    background: var(--bs-tertiary) !important;   padding-top: 1.5rem !important; }

.footer-logos.bg-primary.py-4 {   display: none; }
/*#site-footer .footer-details .text, #site-footer ul.nav a.nav-link {   color: #fff; }*/
.developer-logo {    background-color: #fff !important;   color: #000 !important; }
.developer-logo .component-nav a.nav-link {    color: #000 !important; }
.developer-logo .component-nav a.nav-link:before {   background: #000; }
.developer-logo .dev-links {    flex-direction: row-reverse !important;   gap: 0.2rem; }
.site-footer .inc-hostedby svg {   fill: #000 !important; }
 header#site-navigation {   background: #000 !important;}
.secondary-navigation:has(.ps-component) {   background-color: var(--bs-secondary) !important; }
.macro-secondary-navigation a.nav-link:hover, .macro-secondary-navigation a.nav-link.active {    background: var(--bs-white);   color: var(--bs-secondary); }



.component-search button.btn.btn-link:hover, .site-header .social-links .component-nav .nav a.nav-link:hover, 
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li > a:hover , #site-footer ul.nav a.nav-link:hover{   color: var(--bs-tertiary); }
.sec-scoreboard .layout-wrapper .component-tabs .form-floating {   top: -3.2rem; }
.sec-videos .archive-link a.btn.btn-link:hover, .gallery .component-gallery .macro-archive-link a.btn.btn-link:hover, .sec-top-stories .macro-archive-link.archive-link.align-center a:hover {    background: var(--bs-secondary); }

main#site-main:before {    background-image: url(../assets/images/bg-texture-black.png);   opacity: 0.1; }



.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
#h2-scoreboard, #h2-videos, #h2-photo-gallery, #h2-social-stream{background:#000; color:#fff;} 
.inc-hostedby a .sr-only{background:#000; color:#fff;}

.component-countdown.layout-standard .countdown-digit, .section.sec-countdown .component-countdown ul.countdown .countdown-label {   background: var(--bs-secondary);}
section.section.sec-sponsors {   margin-bottom: 0;}

.sec-top-stories .component-headlines .carousel-control-pp {    background-color: var(--bs-secondary);   border-color: var(--bs-secondary); }

.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport {   color: #000; }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio .player-sport::before {   background-color: #000; }
.sec-aotw .component-aotw.layout-bio .player-details .player-bio a.player-name:hover {    color: var(--bs-secondary); }

.sec-scoreboard .macro-archive-link a.btn.btn-link {   -webkit-box-orient: inherit; }




@media(min-width:992px){
        .macro-primary-navigation a.site-logo img {top: 0; }
        .macro-primary-navigation a.site-logo img {    top: 50%;      transform: translateY(-50%);}
        .macro-primary-navigation a.site-logo {    min-width: 8rem;         margin-left: -2rem; }
        .site-header .menu {   padding-right: 1rem; }
        .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link span.dropdown-toggle:after {   color: #fff !important;}
         .component-aotw.layout-bio .player-details .player-bio .synopsis {    font-size: 2.75rem; }
      /*   header#site-navigation {   border-bottom: 2px solid #fff; } 
    .site-header .social-links {   border-left: .2rem solid var(--bs-white); } */
    
    html.landing.site-home header#site-navigation {   border-bottom: 1px solid #fff !important; }
    
    footer#site-footer > .container-fluid:before { content: ''; position: absolute; height: 100%; width: 100%; background-size: contain; background-repeat: no-repeat;
    z-index: -1; background-image: url(/assets/images/bg-texture-black.png); opacity: 0.1; background-size: auto;  background-repeat: no-repeat; background-position:left  top 30%; left: 0; top: 0; }
.component-banner.layout-slider .slick-track .slick-slide +.slick-slide {   border-left: 1px solid #000; }

.sec-social-stream .component-social .social-widgets {    max-width: 550px;   margin: 0 auto; }
       
}


@media screen and (min-width: 1200px) {
    .component-search button.btn.btn-link, .site-header .social-links .component-nav .nav a.nav-link {       font-size: 1.2rem; }
    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 {   font-size: inherit;}
    .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {    padding: 2rem 0.5rem !important;       font-size: 1rem; }

    
.sec-top-stories .right-col .carousel-indicators .card-body .card-title {   font-size: 1.1rem !important; }
    .sec-top-stories .left-col .carousel-inner .carousel-item > .ratio.ratio-16x9 {   --bs-aspect-ratio: 71.2%;}
    


}


@media screen and (min-width: 1400px) {
    .macro-primary-navigation a.site-logo {    min-width: 13rem;   margin-left: -5rem; }
    .sec-top-stories .left-col .carousel-inner .carousel-item > .ratio.ratio-16x9 {   --bs-aspect-ratio: 65.2%; }
  
    
}

@media(max-width:1400px){
    
.site-header .social-links .component-nav {   padding-left: 0; }
.site-header .social-links .component-nav .nav a.nav-link {    padding-left: 0.2rem;    padding-right: 0.2rem;    font-size: 1rem; }


}
@media(max-width:1200px) and (min-width:992px){
        .site-header .menu {   padding-right: 0; }
        .component-search button.btn.btn-link {   padding-right: 0; }
        .site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link{        padding: 2rem .2rem !important;}
        .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link.p-0 {   text-transform: none; }
        .sec-top-stories .right-col .carousel-indicators .card-body .card-title {   font-size: 0.875rem !important; }
        .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column {   gap: 0.4rem !important; }
        .sec-top-stories .right-col .carousel-indicators .card-body .d-flex.flex-column .date:after{right: -0.7rem;}
            .sec-top-stories .right-col .aside-carousel .item .card > .row {   padding: .5rem 0; }
              .sec-top-stories .left-col .carousel-inner .carousel-item > .ratio.ratio-16x9 {   --bs-aspect-ratio: 63.25%;}
              .sec-top-stories .right-col .carousel-indicators .card-body .card-title{-webkit-line-clamp:1}
}



@media(max-width:991px){
    .social-stream .component-social .social-widgets .item .social-widgets-wrap {    margin-bottom: 1rem !important; }
    .macro-primary-navigation a.site-logo img {   max-height: 4rem; }
    .site-header .menu button.navbar-toggler.x {   padding: 1.8rem 0; }
   .component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {   color: #fff !important; }
   .site-header .component-navbar-primary .navbar-collapse:after{display:none !important;}
   .section.main > .container-fluid {   padding-top: 0 !important; }
   .component-headlines.layout-stacked-carousel .carousel-caption {    background: #000;   color: #fff !important; }
   .component-headlines.layout-stacked-carousel .carousel-caption > .d-flex .carousel-caption-title .item-link, 
   .component-headlines.layout-stacked-carousel .category, .component-headlines.layout-stacked-carousel .date {   color: #fff !important; }
   .section.sec-countdown .container {   padding: 0 !important; }
    
}

@media(max-width:767px){
    .component-aotw.layout-bio .player-details {   padding-top: 1.5rem !important; }
    .developer-logo .dev-links {   flex-direction: column-reverse !important; }
    .sec-top-stories .component-headlines .carousel-control-pp {   background-color: var(--bs-secondary); }
}
